<div class="container">
<div class="columns">
<div class="column col-8 col-mx-auto">
<h1>Show Tags</h1>

<ul>

  <li style="list-style: none">
    <strong>Name:</strong>
    <p><%= @tag.name %></p>
  </li>

</ul>

<span><%= link "Edit", to: Routes.tag_path(@conn, :edit, @tag), class: "btn btn-sm" %></span>
<span><%= link "Back", to: Routes.tag_path(@conn, :index), class: "btn btn-sm btn-primary" %></span>
</div>
</div>
</div>